TR-20-567 (Linux Kernel Güvenlik Güncellemesi)

Genel Bilgi

Linux Kernel üzerinde bulunan ACE ve DoS zafiyetlerine yönelik güvenlik güncellemesi yayınladı.

Etki

Mevcut güvenlik açıklıkları nedeniyle siber saldırganların CVE-2019-19527, CVE-2020-10757, CVE-2020-12653, CVE-2020-12654, CVE-2020-10713, CVE-2019-16089, CVE-2019-19462, CVE-2019-20810, CVE-2019-20908, CVE-2020-10732, CVE-2020-10766, CVE-2020-10767, CVE-2020-10768, CVE-2020-11935, CVE-2020-13974, CVE-2020-15780, CVE-2019-19947, CVE-2019-12380, CVE-2008-3496, CVE-2020-16166, CVE-2019-19036, CVE-2019-11487, CVE-2019-16746, CVE-2020-0305, CVE-2020-10769, CVE-2020-10773, CVE-2020-10781, CVE-2020-12771, CVE-2020-12888, CVE-2020-14416, CVE-2020-15393, CVE-2019-5108, CVE-2020-12652 ve CVE-2020-12656 kodlu zafiyetini kullanarak saldırılarını gerçekleştirmeleri ihtimal dâhilindedir.

Çözüm

Ulusal Siber Olaylara Müdahale Merkezi (USOM) kullanıcı ve sistem yöneticilerine açıklık dokümanını gözden geçirmelerini ve gerekli güncellemeleri yapılmasını tavsiye etmektedir.

Kaynaklar

https://access.redhat.com/errata/RHSA-2020:3220

https://linuxsecurity.com/advisories/ubuntu/ubuntu-4440-1-linux-kernel-vulnerabilities-19-14-12?rssUbuntu

https://usn.ubuntu.com/4440-1

https://launchpad.net/ubuntu/+source/linux-azure-5.3/5.3.0-1034.35~18.04.1

https://launchpad.net/ubuntu/+source/linux-gcp-5.3/5.3.0-1032.34~18.04.1

https://launchpad.net/ubuntu/+source/linux-gke-5.3/5.3.0-1032.34~18.04.1

https://www.cybersecurity-help.cz/vdb/SB2020073032

2020-08-04